set version to 1.0.7-pre1